Hermos API

Verify Customer Sign In Code

POST/customer_sign_in_links/verify_code

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/customer_sign_in_links/verify_code" \  -H "Content-Type: application/json" \  -d '{    "email": "string",    "code": "string"  }'
{  "id": "string",  "object": "customer_session",  "customer": "string",  "allowed_flows": [    "update_payment_method"  ],  "allowed_origins": [    "string"  ],  "expires_at": "2019-08-24T14:15:22Z",  "idle_expires_at": "2019-08-24T14:15:22Z",  "livemode": true,  "token": "string"}